CREATE TABLE ben_elig_hrly_slrd_prte (
    ELIG_HRLY_SLRD_PRTE_ID    NUMBER(18, 0),
    START_DATE                DATE         ,
    END_DATE                  DATE         ,
    ORDR_NUM                  NUMBER(18, 0),
    HRLY_SLRD_CD              VARCHAR2(120)    NOT NULL,
    EXCLD_FLAG                VARCHAR2(120)    NOT NULL,
    ELIGY_PRFL_ID             NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID         NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CRITERIA_SCORE            NUMBER       ,
    CRITERIA_WEIGHT           NUMBER       ,
    ELIG_HRLY_SLRD_PRTE_ID    NUMBER(18, 0),
    START_DATE                DATE         ,
    END_DATE                  DATE         ,
    ORDR_NUM                  NUMBER(18, 0),
    HRLY_SLRD_CD              VARCHAR2(120)    NOT NULL,
    EXCLD_FLAG                VARCHAR2(120)    NOT NULL,
    ELIGY_PRFL_ID             NUMBER(18, 0)    NOT NULL,
    BUSINESS_GROUP_ID         NUMBER(18, 0)    NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CRITERIA_SCORE            NUMBER       ,
    CRITERIA_WEIGHT           NUMBER       ,
    CONSTRAINT pk_ben_elig_hrly_slrd_prte PRIMARY KEY (ELIG_HRLY_SLRD_PRTE_ID, ELIG_HRLY_SLRD_PRTE_ID)
);
